Mozila Firefox/ Mozilla Thunderbird - XULRunner ERROR

Všechny ostatní programy, které nemají samostatnou sekci

Moderátor: Moderátoři Živě.cz

Odeslat příspěvekod Josef.KARLIK79 18. 12. 2018 20:05

Dobrý den,
když si chci v aplikaci Mozilla Thunderbird otevřít internetovou stránku která byla v e-mailu, tak mi program Mozilla Firefox napíše:

XULRunner
Error: Platform version "64.0"
is not compatible with
minVersion>=63.0.3
maxVersion>=63.0.3

Prosím, pošlete mi řešení!!
Jinak je to na Windows 8.1.
Josef.KARLIK79
Kolemjdoucí

Odeslat příspěvekod Ansam 18. 12. 2018 20:38

Chybové hlásenie o chýbajúcej verzii XPCOM alebo o verzii platformy sa zvyčajne vyskytuje z dôvodu neúspešnej aktualizácie Firefoxu, ktorá vám zanechala zmes starých a aktualizovaných súborov v priečinku programu Firefox. To sa môže stať v prípade, že bezpečnostný softvér uchováva zväzok niektorých súborov v priečinku programu Firefox a zabraňuje tomu, aby Firefox nahradil všetky súbory. Musíte urobiť odstrániť priečinok programu Firefox, aby sa zabezpečilo, že sú všetky súbory nahradené a preinštalovať Firefox.

Stiahnite si OVERENÚ najnovšiu verziu Firefoxu (SK, alebo CS) odtiaľto: http://archive.mozilla.org/pub/firefox/releases/ . Vypnite Firefox, odinštalujte ho (kompletne). Reštartujte počítač a preverte či náhodou nieje v procesoch zapísaný Firefox. Ak tam nie je nainštalujte Firefox z OVERENEJ inštalačky.
Ansam
Mírně pokročilý
Uživatelský avatar


Kdo je online

Uživatelé procházející toto fórum: Žádní registrovaní uživatelé a 0 návštevníků